/*
 
L0Shamem.h
 
*/
 
 
#ifndef L0SHAMEM_H
#define L0SHAMEM_H
 
/*
 * prototypes
 */
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95SharedMemOpenProtocol(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95SharedMemCloseProtocol(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0SetupWin95PCSharedMem(char *,unsigned char ,unsigned long);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95SharedMemIsProtocolSet(void);
 
#endif /* L0SHAMEM_H */
